commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Simon Kitching <skitch...@apache.org>
Subject Re: Apache commons jar certified working in solaris 10?
Date Thu, 28 Aug 2008 11:05:57 GMT
sajoseph@inautix.co.in schrieb:
> Hi, 
>
> We have an application that uses apache commons-dbcp-1.2.2 jar, apache 
> commons-pool-1.4 jar and apache commons-codec-1.3 jar. 
> We are going to upgrade the OS from solaris 5.8 to solaris 5.10. 
> Can anyone certify that these jar will work in Solaris 10. without any 
> upgradation of the jars? 
>   

Apache has no "official certification" process.

However you can check out the source code onto a Solaris 10 machine then 
run the unit tests. If they pass then you can have high confidence that 
the libraries work correctly in that environment. All commons modules 
have extensive unit tests.

To check out the code, you need to use subversion; see the project 
websites for the appropriate subversion url. To build the code, you will 
need to install maven 2.x (almost all commons projects now use maven 2.x 
as their build tool).

Regards,
Simon


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@commons.apache.org
For additional commands, e-mail: user-help@commons.apache.org


Mime
View raw message